This service will be undergoing maintenance at 20:00 UTC, 2017-04-03. It is expected to last about 30 minutes
Bug 62450 - w3m displays debug messages during browsing
w3m displays debug messages during browsing
Status: CLOSED RAWHIDE
Product: Red Hat Public Beta
Classification: Retired
Component: gpm (Show other bugs)
skipjack-beta1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Akira TAGOH
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-04-01 00:39 EST by Chris Negus
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-04-01 00:39:26 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Chris Negus 2002-04-01 00:39:22 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.9) Gecko/20020314

Description of problem:
Debug messages are output on the screen (in the Terminal window) while browsing
Web pages with w3m.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Open a Terminal window from the GUI.
2.Type "w3m www.redhat.com"
3.Press the tab key or space bar and debug messages appear.
	

Actual Results:  Messages appear such as the following:

*** debug *** [/usr/src/build/78046-i386/BUILD/gpm-1.20.0/src/liblow.c(202)]:

Expected Results:  Should be able to browse to other Web pages.

Additional info:
Comment 1 Akira TAGOH 2002-04-01 02:39:54 EST
This problem was already fixed in gpm-1.20.0-2.
See Bug#60814
Comment 2 Michael Schwendt 2002-04-13 19:34:19 EDT
Permission denied. Bug #60814 requires special permissions.
Comment 3 Akira TAGOH 2002-04-15 06:21:42 EDT
Oops, I'm sorry. you need to update gpm anyway.

Note You need to log in before you can comment on or make changes to this bug.